On Fri, 2009-01-23 at 21:03 -0800, Kate Yoak wrote:
> OK, so I have all the software I wanted. Gimp is awesome!
> 
> This is what I will be doing to use Gimp in modperl:

I may have missed earlier discussion on this, but are you using GIMP
2.6.x?  If so, were did you get Gimp-Perl for it?  I've tried the one
from the download site for 2.2 but it doesn't compile.  Or is this the
net-fu package?
-- 
Michael J. Hammel                               
mjham...@graphics-muse.org / http://www.graphics-muse.org
------------------------------------------------------------------------------
Never, under any circumstances, take a sleeping pill and a laxative
on the same night. -- Unknown.

_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to